b_n_argonian_f_head_01=argonians\AR_F01.fg
b_n_argonian_f_head_02=argonians\AR_F02.fg
b_n_argonian_f_head_03=argonians\AR_F03.fg

b_n_argonian_m_head_01=zero.fg
b_n_argonian_m_head_02=zero.fg
b_n_argonian_m_head_03=zero.fg

b_n_breton_f_head_01=bretons\BR_F01.fg
b_n_breton_f_head_02=bretons\BR_F02.fg
b_n_breton_f_head_03=bretons\BR_F03.fg
b_n_breton_f_head_04=bretons\BR_F04.fg
b_n_breton_f_head_05=bretons\BR_F05.fg
B_N_Breton_F_Head_06=bretons\BR_F06.fg

b_n_dark elf_f_head_01=darkelves\DE_F01.fg
b_n_dark elf_f_head_02=darkelves\DE_F02.fg
b_n_dark elf_f_head_03=darkelves\DE_F03.fg
b_n_dark elf_f_head_04=darkelves\DE_F04.fg
b_n_dark elf_f_head_05=darkelves\DE_F05.fg
b_n_dark elf_f_head_06=darkelves\DE_F06.fg
b_n_dark elf_f_head_07=darkelves\DE_F07.fg
b_n_dark elf_f_head_08=darkelves\DE_F08.fg
b_n_dark elf_f_head_09=darkelves\DE_F09.fg
b_n_dark elf_f_head_10=darkelves\DE_F10.fg

b_n_high elf_f_head_01=highelves\HE_F01.fg
b_n_high elf_f_head_02=highelves\HE_F02.fg
b_n_high elf_f_head_03=highelves\HE_F03.fg
b_n_high elf_f_head_04=highelves\HE_F04.fg
b_n_high elf_f_head_05=highelves\HE_F05.fg
B_N_High Elf_F_Head_06=highelves\HE_F06.fg

b_n_imperial_f_head_01=imperials\IM_F01.fg
b_n_imperial_f_head_02=imperials\IM_F02.fg
b_n_imperial_f_head_03=imperials\IM_F03.fg
b_n_imperial_f_head_04=imperials\IM_F04.fg
b_n_imperial_f_head_05=imperials\IM_F05.fg
B_N_Imperial_F_Head_06=imperials\IM_F06.fg
B_N_Imperial_F_Head_07=imperials\IM_F07.fg

b_n_khajiit_f_head_01=khajiits\KH_F01.fg
b_n_khajiit_f_head_02=khajiits\KH_F02.fg
b_n_khajiit_f_head_03=khajiits\KH_F03.fg
B_N_Khajiit_F_Head_04=khajiits\KH_F04.fg

b_n_nord_f_head_01=nords\NO_F01.fg
b_n_nord_f_head_02=nords\NO_F02.fg
b_n_nord_f_head_03=nords\NO_F03.fg
b_n_nord_f_head_04=nords\NO_F04.fg
b_n_nord_f_head_05=nords\NO_F05.fg
B_N_Nord_F_Head_06=nords\NO_F06.fg
B_N_Nord_F_Head_07=nords\NO_F07.fg
B_N_Nord_F_Head_08=nords\NO_F08.fg

b_n_orc_f_head_01=orcs\OR_F01.fg
b_n_orc_f_head_02=orcs\OR_F02.fg
b_n_orc_f_head_03=orcs\OR_F03.fg

b_n_redguard_f_head_01=redguards\RG_F01.fg
b_n_redguard_f_head_02=redguards\RG_F02.fg
b_n_redguard_f_head_03=redguards\RG_F03.fg
b_n_redguard_f_head_04=redguards\RG_F04.fg
b_n_redguard_f_head_05=redguards\RG_F05.fg
B_N_Redguard_F_Head_06=redguards\RG_F06.fg

b_n_wood elf_f_head_01=woodelves\WE_F01.fg
b_n_wood elf_f_head_02=woodelves\WE_F02.fg
b_n_wood elf_f_head_03=woodelves\WE_F03.fg
b_n_wood elf_f_head_04=woodelves\WE_F04.fg
b_n_wood elf_f_head_05=woodelves\WE_F05.fg
B_N_Wood Elf_F_Head_06=woodelves\WE_F06.fg
